.content-products {
  position: relative;
  width: 100%;
  margin: auto;
  overflow: hidden;
  height:100%;
}

.content-products img{
	width: 100%!important;
	height: 100%;
	margin: 0;
}

.content-products .content-products-overlay {
  background: rgba(0,0,0,0.8);
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.content-products:hover .content-products-overlay{
  opacity: 1;
}

.content-products-image{
  width: 100%;
}

.content-products-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.content-products:hover .content-products-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.content-products-details h3{
  color: #fff;
  font-weight:300;
  letter-spacing:0;
  margin-bottom: 0.2em;
  font-size:24px;
  text-transform:uppercase;
  color:#FC0;
  display: none;
}

.products-title{
  margin:10px 0 10px 20px;
  color: #333;
  font-weight: 500;
  letter-spacing:0;
  font-size:14px;
  text-align:left;
  line-height:24px;
	display: none;
}

.products-title span{
	color:#069;
	font-size:16px;
}

.content-products-details p{
  color: #fff;
  font-size:16px;
}

.products-fadeIn-bottom{
  top: 80%;
}

.btn-details {
	background:#FC0;
	color:#000;
	text-align:center;
	margin:0 auto;
	padding:15px 25px;
	display:table;
	font-size:14px;
	border-radius:5px;
	text-transform:uppercase;
}

.content-products-text {
	margin:0 0 10px 0;
	padding:0 20px;
	text-transform: none;
	font-size: 16px;
	display: none;
}

@media (max-width: 575.98px) {
	.content-products-details h3{
	  color: #fff;
	  font-weight:600;
	  letter-spacing:0;
	  margin-bottom: 10px;
	  font-size:12px;
	  text-transform:uppercase;
		display: inherit;
	}
	
	.products-title{
	  margin:10px 0 10px 20px;
	  color: #333;
	  font-weight: 500;
	  letter-spacing:0;
	  font-size:20px;
	  text-align:left;
	  line-height:24px;
	}
	
	.products-title span{
		color:#069;
		font-size:16px;
	}
	
	.content-products-details p{
	  color: #fff;
	  font-size:13px;
	  line-height:20px;
	  letter-spacing:0.5px;
	}
	
	.products-fadeIn-bottom{
	  top: 80%;
	}
	
	.btn-details {
		background:#FC0;
		color:#000;
		text-align:center;
		margin:0 auto;
		padding:7px 8px;
		display:table;
		font-size:10px;
		border-radius:3px;
		text-transform:uppercase;
	}
	
	.content-products-text {
		margin:0 0 10px 0;
		padding:0 20px;
	}
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
	
	.content-products-details h3{
	  color: #fff;
	  font-weight:300;
	  letter-spacing:0;
	  margin-bottom: 0.2em;
	  font-size:18px;
	  text-transform:uppercase;
	  color:#FC0;
	}
	
	.products-title{
	  margin:10px 0 10px 20px;
	  color: #333;
	  font-weight: 500;
	  letter-spacing:0;
	  font-size:20px;
	  text-align:left;
	  line-height:24px;
	}
	
	.products-title span{
		color:#069;
		font-size:16px;
	}
	
	.content-products-details p{
	  color: #fff;
	  font-size:13px;
	  line-height:20px;
	  letter-spacing:0.5px;
	}
	
	.products-fadeIn-bottom{
	  top: 80%;
	}
	
	.btn-details {
		background:#FC0;
		color:#000;
		text-align:center;
		margin:0 auto;
		padding:10px 15px;
		display:table;
		font-size:12px;
		border-radius:5px;
		text-transform:uppercase;
	}
	
	.content-products-text {
		margin:0 0 10px 0;
		padding:0 20px;
	}
	
}

@media (min-width: 768px) and (max-width: 991.98px) {
	
	.content-products-details h3{
	  color: #fff;
	  font-weight:300;
	  letter-spacing:0;
	  margin-bottom: 0.2em;
	  font-size:16px;
	  text-transform:uppercase;
	  color:#FC0;
	}
	
	.products-title{
	  margin:10px 0 10px 20px;
	  color: #333;
	  font-weight: 500;
	  letter-spacing:0;
	  font-size:20px;
	  text-align:left;
	  line-height:24px;
	}
	
	.products-title span{
		color:#069;
		font-size:16px;
	}
	
	.content-products-details p{
	  color: #fff;
	  font-size:13px;
	  line-height:18px;
	  letter-spacing:0.5px;
	}
	
	.products-fadeIn-bottom{
	  top: 80%;
	}
	
	.btn-details {
		background:#FC0;
		color:#000;
		text-align:center;
		margin:0 auto;
		padding:10px 15px;
		display:table;
		font-size:12px;
		border-radius:5px;
		text-transform:uppercase;
	}
	
	.content-products-text {
		margin:0 0 10px 0;
		padding:0 20px;
	}
}

@media (min-width: 992px) and (max-width: 1199.98px) { 
.content-products-details h3{
	  color: #fff;
	  font-weight:300;
	  letter-spacing:0;
	  margin-bottom: 0.2em;
	  font-size:20px;
	  text-transform:uppercase;
	  color:#FC0;
	}
	
	.products-title{
	  margin:10px 0 10px 20px;
	  color: #333;
	  font-weight: 500;
	  letter-spacing:0;
	  font-size:20px;
	  text-align:left;
	  line-height:24px;
	}
	
	.products-title span{
		color:#069;
		font-size:16px;
	}
	
	.content-products-details p{
	  color: #fff;
	  font-size:15px;
	  line-height:20px;
	  letter-spacing:0.5px;
	}
	
	.products-fadeIn-bottom{
	  top: 80%;
	}
	
	.btn-details {
		background:#FC0;
		color:#000;
		text-align:center;
		margin:0 auto;
		padding:10px 15px;
		display:table;
		font-size:12px;
		border-radius:5px;
		text-transform:uppercase;
	}
	
	.content-products-text {
		margin:0 0 10px 0;
		padding:0 20px;
	}

}